### Signal

# Qmi ClientLoc::delete-assistance-data

since: 1.22

#### Declaration

    void
    delete_assistance_data (
      QmiClientLoc* self,
      QmiIndicationLocDeleteAssistanceDataOutput* output,
      gpointer user_data
    )

#### Description [src]

The ::delete-assistance-data signal gets emitted when a ‘Delete Assistance Data‘ indication is received.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Available since: 1.22

#### Parameters

`output`

  Type: `QmiIndicationLocDeleteAssistanceDataOutput`

  A `QmiIndicationLocDeleteAssistanceDataOutput`.

  The data is owned by the caller of the function.